/* This file is part of Cloudy and is copyright (C)1978-2006 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/*ZoneStart, ZoneEnd, set variables that change with each zone, like radius, depth */
void ZoneStart( const char *chMode);
void ZoneEnd(void);
